Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 11:37:03 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552016615            03:09 PM, 07th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:10 PM, 07th Jun                   Fatma                   I can see that you are contacting to return some items.           03:11 PM, 07th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           03:11 PM, 07th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:14 PM, 07th Jun                     hi                    FC0606210006695           03:15 PM, 07th Jun                     hi                             03:16 PM, 07th Jun                     hi                             03:16 PM, 07th Jun                     hi                    Order # 6315532971           03:19 PM, 07th Jun                   Fatma                   6315532971 Here is your order number.           03:19 PM, 07th Jun                     hi                    Yes           03:19 PM, 07th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:19 PM, 07th Jun                     hi                    Yes pls thankyou           03:20 PM, 07th Jun                   Fatma                   Celeste Snake Textured Crossbody Bag Here is bag.           03:20 PM, 07th Jun                   Fatma                   Could you please share the other item's name as in the order.           03:20 PM, 07th Jun                     hi                             03:22 PM, 07th Jun                     hi                             03:22 PM, 07th Jun                     hi                    Yes black celeste bag is damage           03:22 PM, 07th Jun                     hi                    How can we change this           03:24 PM, 07th Jun                   Fatma                   Closet Pack of 3 - Scallop Lace Waist Detail and Trim Lace Shorts           03:25 PM, 07th Jun                     hi                    I send the picture of the ordered items           03:26 PM, 07th Jun                   Fatma                   We are really sorry, we don't have exchange option, you can return the items.           03:26 PM, 07th Jun                   Fatma                   I need only the items name that you need to return.           03:27 PM, 07th Jun                   Fatma                   Kindly confirm with me if i have selected the correct items.           03:27 PM, 07th Jun                     hi                    Closet pack of 4 love secret panties           03:29 PM, 07th Jun                     hi                    Celeste snake textured crossbody bag  black           03:30 PM, 07th Jun                   Fatma                   Thank you for the calcification.           03:30 PM, 07th Jun                   Fatma                   One minute to cerate the return request.           03:31 PM, 07th Jun                     hi                    Ok thankyou           03:31 PM, 07th Jun                   Fatma                   The return request has been created.           03:31 PM, 07th Jun                   Fatma                   The items will be collected within 3-5 days.  You will receive call from our courier team before the collection.           03:32 PM, 07th Jun                   Fatma                   Is there anything else i can help you with?           03:33 PM, 07th Jun                     hi                    Will the courier will give our money in cash?           03:33 PM, 07th Jun                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your my credit wallet, as you have paid cash on delivery.           03:34 PM, 07th Jun                   Fatma                   Is there anything else i can help you with?           03:34 PM, 07th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:36 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682931